
Smart Proxy - Bug #5078

Realm delete should differentiate between failure and when entries are not found

04/04/2014 03:02 PM - Stephen Benjamin

Status: Duplicate   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Realm   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Is duplicate of Smart Proxy - Bug #5054: Minor bug fixes for Realm FreeIPA Sm... Closed 04/03/2014

History

#1 - 04/08/2014 02:57 PM - Stephen Benjamin

- Is duplicate of Bug #5054: Minor bug fixes for Realm FreeIPA Smart Proxy added

#2 - 04/08/2014 02:57 PM - Stephen Benjamin

- Status changed from New to Duplicate
